<?xml version="1.0" encoding="UTF-8"?>
<Start>
 <name>Dark Tides</name>
 <player>
  <ship>TestShip</ship>
  <credits>
   <low>1000000000000</low>
   <high>9999999999999999</high>
  </credits>
  <date>
   <low>1300</low>
   <high>1400</high>
  </date>
  <system>
   <name>Delta Pavonis</name>
   <x>150</x>
   <y>150</y>
 </system>
 <mission>Tutorial</mission>
 </player>
</Start>
